/* .container-fluid
{
	padding-right: 0px;
    padding-left: 0px;
} */
.flickity-viewport{
    height: 100% !important;
}
.flickity-prev-next-button.previous {
    display: none;
}
.flickity-prev-next-button.next {
    display: none;
}
.flickity-page-dots .dot.is-selected {
    background: #E40909!important;
}


 
.abtslider .flickity-button {
    position: absolute;
    background: hsla(0, 0%, 100%, 0);
    border: none;
    color: #fff;
}
.abtslider .flickity-viewport{
    height: 762px !important;
}
.abtslider .flickity-page-dots{
    bottom: 25px;
}
.abtslider .flickity-prev-next-button.previous {
    display: block !important;
}
.abtslider .flickity-prev-next-button.next {
    display: block !important;
}
.abtslider .flickity-page-dots .dot {
    display: inline-block;
    width: 60px!important;
    height: 4px!important;
    margin: 0 4px;
    background: #CACACA!important;
    border-radius: 0% !important;
    cursor: pointer;
    opacity: 1 !important;;
}
.abtslider .flickity-page-dots .dot.is-selected {
    background: #E40909!important;
}

.awardSlider {
   height: 100px;
}
.awardSlider .flickity-slider {
    transform: translateX(0%);
}
.awardSlider .flickity-page-dots {
    bottom: -25px;
    display: none;
}
.awardSlider .flickity-page-dots .dot {
    display: inline-block;
    width: 60px!important;
    height: 4px!important;
    margin: 0 4px;
    background: #CACACA!important;
    border-radius: 0% !important;
    cursor: pointer;
    opacity: 1 !important;;
}
.awardSlider .flickity-page-dots .dot.is-selected {
    background: #E40909!important;
}
.award-cell {
    width: 100%;
    height: 100%;
    margin-right: 10px;
}
.award-cell .awardSlide{
    width: 100%;
    display: flex;
    justify-content:flex-start;
}

.media {
    /*for background color */
   height: 650px;
}
.media .flickity-page-dots {
    bottom: 25px;
}
.media .flickity-page-dots .dot {
    display: inline-block;
    width: 60px!important;
    height: 4px!important;
    margin: 0 4px;
    background: #CACACA!important;
    border-radius: 0% !important;
    cursor: pointer;
    opacity: 1 !important;;
}
.media .flickity-page-dots .dot.is-selected {
    background: #E40909!important;
}
.media-cell {
    width: 70%;
    height: 100%;
    margin-right: 10px;
}
.media-cell:before {
    display: block;
    text-align: center;
    line-height: 100%;
}
.media-cell .meidaSlide{
    width: 100%;
    display: flex;
    justify-content:flex-start;
}
.media-cell .articaleblock{
    display: block;
    padding-right: 12%;
}
.media-cell .articaleblock .mediaPic{
    display: block;
    width: 100%;
}
.media-cell .articaleblock .mediaPic img{
    width: 100%;
    height: auto;
}
.media-cell .articaleblock .content{
    display: block;
}

.media-cell .articaleblock .content .infoblock .leftBlock{
    text-align: left;
}
.media-cell .articaleblock .content .infoblock .rightBlock{
    float: right;
    text-align: right;
}
.media-cell .articaleblock .content .infoblock{
    display: block;
    font-family: 'DINPro';
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #808080;
    margin-top: 14px;
}
.media-cell .articaleblock .content .title{
    font-family: 'DINPro';
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
    color: #DDDDDD;
    margin-top: 5px;
	height: 65px;
}
.media-cell .articaleblock .content .desc{
    font-family: 'DINPro';
    font-size: 1rem;
    font-weight: 400;
    line-height: 24px;
    color: #ddd;
    margin-top: 45px;
}





.gallery {
    /*for background color */
    padding: 0px;
    height: 450px;
}
.gallery .flickity-page-dots .dot.is-selected {
    background: #E40909!important;
}
.gallery .flickity-page-dots .dot {
    display: inline-block;
    width: 60px!important;
    height: 4px!important;
    margin: 0 4px;
    background: #CACACA!important;
    border-radius: 0% !important;
    cursor: pointer;
    opacity: 1 !important;;
}
.gallery .flickity-page-dots {
    bottom: -65px;
}
.gallery-cell {
    width: 90%;
    height: 100%;
    margin-right: 10px;
}
  
  /* cell number */
.gallery-cell:before {
    display: block;
    text-align: center;
    line-height: 100%;
}

.gallery-cell .gallerySlide{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.gallery-cell .articaleblock{
    display: block;
}
.gallery-cell  .customerblock{
    display: flex;
    padding: 20px 20px;
}
.gallery-cell  .customerblock .profilePic{
    display: block;
    width: 25%;
    height: auto;
}
.gallery-cell  .customerblock .profilePic img {
    width: 185px;
    height: 185px;
    border-radius: 50%;
}
.gallery-cell  .customerblock .content{
    display: block;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 45px;
    margin-right: 20px;
}

.gallery-cell  .customerblock .content .title .eblock{
    color: #808080;
}
.gallery-cell  .customerblock .content .title{
    font-family: 'DINPro';
    font-size: 1rem;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    padding-top: 5px;
}
.gallery-cell  .customerblock .content .desc{
    font-family: 'DINPro';
    font-size: 1rem;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    margin-top: 13px;
}

/* 
.main-product-card{
    text-align: center; 
    padding: 120px 10px; 
}
.main-product-card .quality-title{
    text-align: center;
    font-weight: 400;
    font-family: 'BigNoodleTitling';
    font-size: 3rem;
    color: #fff;
} */
 
a.btn.btn-white.btn-outline.btn-pro
{
	margin-top: 10px;
}

.more-block{
    width: 100%;
    height: 480px;
    display: flex;
    justify-content: center;
    align-items: center;
   background-image: url("https://www.aftershockpc.com/images/home/homepage_experientialspacesection.png");
   background-repeat: no-repeat; /* Do not repeat the image */
   background-size: cover;
}
.more-block .image-holder{
    width: 71%;
    text-align: right;
    margin-right: 0px;
    margin-left: 0px;
}
.more-block .image-holder img{
    width: 100%;
    height: 100%;
}
.more-block .content-holder{
    /*width: 38%;
    background: rgba(0, 0, 0, 0.9);
    padding: 46px 70px;*/
    width: 500px;
    height: 322px;
    background: rgba(0, 0, 0, 0.9);
    padding: 46px 56px;
}
.more-block .content-holder .title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 44.1px;
    color: #fff;
}
.more-block .content-holder .content{
    font-family: 'DINPro';
    font-size: 18px;
    font-weight: 500;
    line-height: 22.3px;
    color: #FFFFFF;
    margin-top: 16px;
}
.more-block .content-holder .button-holder{
    margin: 30px 0px 10px 0px;
}
.more-block .content-holder .button-holder .more-btn{
    padding: 10px 16px;
    width: 160px;
    height: 40px;
    font-family: 'DINPro';
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #FFFFFF;
    margin-top: 30px;
    color: #fff;
}
.more-block .content-holder .button-holder .more-btn:hover{
    color: #fff;
}


.features-block{
    display: block;
    margin: auto;
    align-items: center;
    text-align: center;
    margin: 120px auto;
}
.features-block .title{
    text-transform: uppercase;
    text-align: center;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 3.75rem;
    line-height: 1.2;
    color: #fff;
    margin-bottom: 60px;
}
.features-block .title .highlighter{
    color: #e40909;
}
.features-block .blocks{
    display: inline-flex;
    justify-content: space-around;
    width: 100%;
}
.features-block .blocks .block .image-holder{
    display: inline-block;
    padding: 5px;
    width: 90px;
    height: 70px;
    text-align: center;
}
.features-block .blocks .block .image-holder img{
    width: 100%;
    height: auto;
}
.features-block .blocks .block .content{
    font-family: 'DINPro';
    font-size: 1.38rem;
    font-weight: 500;
    color: #CCCCCC;
    width: 100%;
    text-align: center;
    margin-top: 30px;
	line-height: 30px;
}

.awards-block{
    display: block;
    align-items: center;
    text-align: center;
    padding: 90px 10px;
    background: #222222;
}
.awards-block .headingtitle{
    font-family: 'BigNoodleTitling';
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
    
}
.awards-block .awards{
    display: flex;
    justify-content:space-evenly;
    width: 100%;
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
}
.awards-block .awards .award{
    display: block;
    padding: 5px 7px;
}

/*.awards-block .award-cell{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0px;
    width: 90%;
    margin: 0 auto;
  }*/
  .awards-block .award{
    display: block;
    padding: 5px 7px; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
  }
.awards-block .award .title{
    color: #BE8400;
    font-family: 'DINPro';
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    padding-top: 14px;
    text-transform: capitalize;
}
.awards-block .award .subtitle{
    color: #fff;
    font-family: 'DINPro';
    font-size: 10px;
    line-height: 16px;
}

.community-block{
    display: block;
    width: 100%;  
}
.community-block .header-block{
    display: flex;
    margin: 80px 96px 41.5px 96px;
}
.community-block .header-block .title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 54px;
    color: #fff;
    line-height: 54px;
    width: 50%;
}
.community-block .header-block .header-content{
    font-family: 'DINPro';
    font-size: 1rem;
    color: #DDDDDD;
    line-height: 24px;
    padding-left: 32px;
    width: 65%;
}

.media-block{
    display: block;
    width: 100%;  
}
.media-block .header-block{
    display: flex;
    margin: 180px 96px 75px 96px;
}
.media-block .header-block .title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 54px;
    color: #fff;
    line-height: 54px;
    width: 50%;
}
.media-block .header-block .header-content{
    font-family: 'DINPro';
    font-size: 1rem;
    color: #DDDDDD;
    line-height: 24px;
    width: 65%;
    padding-left: 30px;
}


.subscribe-block{
    display: block;
    margin: auto;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background: #222222;
}
.subscribe-block .title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 54px;
    color: #fff;
    line-height: 54px;
}
.subscribe-block .title .highlighter{
    color: #e40909;
}
.subscribe-block .header-content{
    font-family: 'DINPro';
    font-size: 1rem;
    color: #ddd;
    line-height: 24px;
}
.subscribe-block .form-block{
    display: inline-flex;
    justify-content: center;
    width: 38%;
    margin-top: 40px;
    font-family: 'DINPro';
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}
.subscribe_btn {
    padding: 2px 35px !important;
}
.footer-quality-title {
    text-transform: uppercase;
    font-size: 16px !important;
}
.newsletter-form {
    padding: 18px !important;
}


.aboutusnew_wrps1 {
    margin-top: 45px;  
  }
.into-block{
    display: block;
    margin: 2% 0px;
    text-align: center;
}
.into-block .content{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 3.75rem;
    color: #fff;
    line-height: 1.2;
}
.into-block .content .highlighter{
    color: #e40909;
}
.abt-bane-col2 .abt-subtitle{
    font-family: 'DINPro';
    font-size: 1.38rem;
    font-weight: bold;
    color: #fff;
	line-height: 1.2;
}
.abt-bane-col2 .abt-content{
    font-family: 'DINPro';
     font-size: 1.38rem;
    font-weight: 400;
    color: #ccc;
    margin-top: 14px;
	line-height: 1.2;
    width: 85%;
}
/*.abt-precision{
    display: flex;
    flex-wrap: wrap;
    padding: 80px 0px;
}
.abt-precision .precisionblock{
    display: inline-flex;
    flex-wrap: wrap;
}
.abt-precision .imageholder{
    width: 50%;
}
.abt-precision .contentHolder{
    width: 50%;
    margin-top: auto;
    margin-bottom: auto;
    padding: 0px 32px 25px 85px;
}
.abt-precision .abt-content{
    font-family: 'DINPro';
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -0.01em;
    text-align: left;
    color:#ccc !important;
    width: 94%;
}
.abt-precision .abt-legtitle{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    color: #fff;
    line-height: 50px;
}
.abt-precision .abt-legtitle .highlighter{
    color: #e40909;
}*/


.abtservice-block{
    display: block;
    padding-top: 40px;
    padding-bottom: 40px;
}
.abtservice-block .header-block .title{
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 40px; 
    text-align: center;
    letter-spacing: 0.03em;
  }
  .abtservice-block .header-block .content{
    font-family: 'DINPro';
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 31px;
    text-align: center;
    letter-spacing: -0.01em;
    color: #CCCCCC;
  }

/*
.abt-precision .abt-lefgtitle {
    font-size: 60px;
    line-height: 66.24px;
    font-family: 'BigNoodleTitling';
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: 0.02em; 
 }

.abt-precision .abt-content{
    font-family: 'DINPro';
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: -0.01em;
    text-align: left;
    width: 80%;
}*/
.abtservice-block .header-block{
    text-align: center;
    margin-right: 10%;
    margin-left: 10%;
}

.abtservice-block .header-block .title .highlighter{
    color: #e40909;
}
.abtservice-block .header-block .abt-subtitle{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: #D94F4F;
    line-height: 30px;
    margin-bottom: 0px;
}
.abtservice-block .header-block .title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    color: #fff;
    line-height: 40px;
}
.abtservice-block .header-block .content{
    font-family: 'DINPro';
    font-size: 1.38rem;
    font-weight: 400;
    color: #ccc;
    margin-top: 12px;
    line-height: 1.2;
    text-align: center;
}
.abtservice-block .service-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 94px 50px;
}
.abtservice-block .service-block .ser_block{
    display: block;
    text-align: left;
}
.abtservice-block .service-block .ser_block img{
    width: 100%;
    height: auto;
}
.abtservice-block .service-block .ser_block .service-title .highlighter{
    color: #e40909;
}
.abtservice-block .service-block .ser_block .service-title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    color: #fff;
    line-height: 40px;
    margin-top: 35px;
}
.abtservice-block .service-block .ser_block .service-content{
    font-family: 'DINPro';
    font-size: 22px;
    font-weight: 400;
    color: #ccc;
    margin-top: 16px;
    line-height: 31;
    text-align: left;
    margin-top: 16px;
}
  
.into-block .content{ 
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    line-height: 72px; 
    text-align: center; 
    color: #FFFFFF;
}


.abt-block1 {
    margin: 30px 80px;
    display: flex;
}
.abt-block1 .abt-bane-col1{
    width: 55%;
}
 
.abt-block1 .abt-bane-col2{
    width: 45%;
    padding-top: 4%;
    padding-left: 45px;
}
.abt-block1 .abt-bane-col2 .abt-title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    color: #D94F4F;
    line-height: 30px;
    margin-bottom: 0px;
}
.abt-block1 .abt-bane-col2 .abt-subtitle{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    color: #fff;
    line-height: 44.16px;
}
.abt-block1 .abt-bane-col2 .abt-content{
    font-family: 'DINPro';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #E0E0E0;
}

.abt-block2 {
    margin: 30px 80px;
    display: flex;
}
.abt-block2 .abt-bane-col1{
    width: 55%;
}
.abt-block2 .abt-bane-col1 img{
}
.abt-block2 .abt-bane-col2{
    width: 45%;
    padding-top: 4%;
    padding-right: 45px;
}
.abt-block2 .abt-bane-col2 .abt-title{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    color: #D94F4F;
    line-height: 30px;
    text-align: end;
    margin-bottom: 0px;
}
.abt-block2 .abt-bane-col2 .abt-subtitle{
    text-transform: uppercase;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    color: #fff;
    line-height: 44.16px;
    text-align: end;
}
.abt-block2 .abt-bane-col2 .abt-content{
    width: 100%;
    font-family: 'DINPro';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: end;
}

.abt-block3 {
    display: flex;
    justify-content: space-between;
    padding: 80px 0px 100px 0px;
}
.abt-block3 .infoblock{
    padding: 10px;
}
.abt-block3 .infoblock img{
    width: 100%;
    height: 100%;
}

/*.abt-bane-col2 .abt-content { 
    font-family: 'DINPro';
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.01em;
    text-align: left;
  }
  .abt-precision .abt-legtitle{
    font-family: BigNoodleTitling;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: 0.02em; 
}
.abt-precision .abt-legtitle {
    font-family: 'BigNoodleTitling';
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: 0em; 
  }
 */
 
@media (min-width: 576px) {
    .abtslider .flickity-viewport{
        height: 340px !important;
    }
    .media {
       height: 470px;
    }
    .media-cell .articaleblock .content .infoblock{
        font-size: 10px;
        line-height: 14px;
    }
    .media-cell .articaleblock .content .title{
        font-size: 16px;
        line-height: 18px;
    }
    .media-cell .articaleblock .content .desc{
        font-size: 12px;
        line-height: 18px;
        margin-top: 25px;
    }
    .gallery {
        /*for background color */
        padding: 0px;
        height: 250px;
    }
    .gallery-cell  .customerblock .profilePic img {
        width: 70px;
        height: 70px;
    }
    .gallery-cell  .customerblock .content .title{
        font-size: 10px;
        line-height: 12px;
    }
    .gallery-cell  .customerblock .content .desc{
        font-size: 10px;
        line-height: 12px;
    }
    .main-product-card .quality-title{
        font-size: 2rem;
    }
    .more-block .content-holder .title{
        font-size: 24px;
        line-height: 30px;
    }
    .more-block .content-holder .content{
        font-size: 14px;
        line-height: 18px;
    }
    .community-block .header-block .title{
        font-size: 22px;
        line-height: 28px;
    }
    .community-block .header-block .header-content{
        font-size: 10px;
        line-height: 12px;
    }
    .media-block .header-block .title{
        font-size: 22px;
        line-height: 28px;
    }
    .media-block .header-block .header-content{
        font-size: 10px;
        line-height: 12px;
    }
    .abtservice-block .header-block .title{
        font-size: 40px;
    }
    .awards-block .title{
        font-size: 2.75rem;
    }
    .features-block .title{
        font-size: 2.75rem;
    }
    .into-block .content{
        font-size: 48px;
        line-height: 62px;
    }
    .abt-precision .abt-content{
        font-size: 12px;
        line-height: 16px;
    }
    .abt-precision .abt-legtitle{
        font-size: 22px;
        line-height: 26.24px;
    }
    .abtservice-block .service-block .ser_block .service-title{
        font-size: 36px;
        line-height: 36px;
        margin-top: 35px;
    }
    .abtservice-block .service-block .ser_block .service-content{
        font-size: 16px;
        line-height: 24px;
        margin-top: 16px;
    }
    .abtservice-block .header-block .title{
        font-size: 28px;
        line-height: 28px;
    }
    .abtservice-block .header-block .content{
        font-size: 14px;
        line-height: 22px;
    }
    .abt-bane-col2 .abt-subtitle {
        font-size: 12px;
        line-height: 16px;
    }
    .abt-bane-col2 .abt-content {
        font-size: 12px;
        line-height: 16px;
    }
	.features-block .blocks .block .image-holder{
    display: inline-block;
    padding: 0px;
    width: 130px;
    height: 70px;
    text-align: center;
	}
	.features-block .blocks .block .image-holder img{
		width: 100%;
		height: auto;
	}
	.features-block .blocks .block .content{
		font-family: 'DINPro';
		font-size: 1.68rem;
		font-weight: 500;
		color: #CCCCCC;
		width: 100%;
		text-align: center;
		margin-top: 80px;
		line-height: 30px;
	}
 }

@media (min-width: 768px) { 
    .abtslider .flickity-viewport{
        height: 440px !important;
    }
    .media {
        height: 520px;
     }
    .media-cell .articaleblock .content .infoblock{
        font-size: 10px;
        line-height: 18px;
    }
    .media-cell .articaleblock .content .title{
        font-size: 16px;
        line-height: 20px;
    }
    .media-cell .articaleblock .content .desc{
        font-size: 14px;
        line-height: 20px;
        margin-top: 25px;
    }
    .gallery {
        /*for background color */
        padding: 0px;
        height: 275px;
    }
    .gallery-cell  .customerblock .profilePic img {
        width: 80px;
        height: 80px;
    }
    .gallery-cell  .customerblock .content .title{
        font-size: 12px;
        line-height: 14px;
    }
    .gallery-cell  .customerblock .content .desc{
        font-size: 12px;
        line-height: 14px;
    }
    .main-product-card .quality-title{
        font-size: 2rem;
    }
    .more-block .content-holder .title{
        font-size: 28px;
        line-height: 38px;
    }
    .more-block .content-holder .content{
        font-size: 14px;
        line-height: 18px;
    }
    .community-block .header-block .title{
        font-size: 30px;
        line-height: 38px;
    }
    .community-block .header-block .header-content{
        font-size: 12px;
        line-height: 14px;
    }
    .media-block .header-block .title{
        font-size: 30px;
        line-height: 38px;
    }
    .media-block .header-block .header-content{
        font-size: 12px;
        line-height: 14px;
    }
    .abtservice-block .header-block .title{
        font-size: 40px;
    }
    .awards-block .title{
        font-size: 2.75rem;
    }
    .features-block .title{
        font-size: 2.75rem;
    }
    .into-block .content{
        font-size: 50px;
        line-height: 64px;
    }
    .abt-precision .abt-content{
        font-size: 16px;
        line-height: 20px;
    }
    .abt-precision .abt-legtitle{
        font-size: 32px;
        line-height: 42px;
    }
    .abtservice-block .service-block .ser_block .service-title{
        font-size: 36px;
        line-height: 36px;
        margin-top: 35px;
    }
    .abtservice-block .service-block .ser_block .service-content{
        font-size: 18px;
        line-height: 26px;
        margin-top: 16px;
    }
    .abtservice-block .header-block .title{
        font-size: 36px;
        line-height: 36px;
    }
    .abtservice-block .header-block .content{
        font-size: 18px;
        line-height: 26px;
    }
    .abt-bane-col2 .abt-subtitle {
        font-size: 14px;
        line-height: 18px;
    }
    .abt-bane-col2 .abt-content {
        font-size: 14px;
        line-height: 18px;
    }
	.features-block .blocks .block .image-holder{
    display: inline-block;
    padding: 0px;
    width: 130px;
    height: 70px;
    text-align: center;
	}
	.features-block .blocks .block .image-holder img{
		width: 100%;
		height: auto;
	}
	.features-block .blocks .block .content{
		font-family: 'DINPro';
		font-size: 1.68rem;
		font-weight: 500;
		color: #CCCCCC;
		width: 100%;
		text-align: center;
		margin-top: 80px;
		line-height: 30px;
	}
 }

@media (min-width: 992px) { 
    .abtslider .flickity-viewport{
        height: 470px !important;
    }
    .media {
        height: 570px;
     }
    .media-cell .articaleblock .content .infoblock{
        font-size: 12px;
        line-height: 20px;
    }
    .media-cell .articaleblock .content .title{
        font-size: 18px;
        line-height: 22px;
    }
    .media-cell .articaleblock .content .desc{
        font-size: 14px;
        line-height: 24px;
        margin-top: 30px;
    }
    .gallery {
        /*for background color */
        padding: 0px;
        height: 300px;
    }
    .gallery-cell  .customerblock .profilePic img {
        width: 100px;
        height: 100px;
    }
    .gallery-cell  .customerblock .content .title{
        font-size: 14px;
        line-height: 16px;
        
    }
    .gallery-cell  .customerblock .content .desc{
        font-size: 14px;
        line-height: 16px;
    }
    .main-product-card .quality-title{
        font-size: 3rem;
    }
    .more-block .content-holder .title{
        font-size: 24px;
        line-height: 32px;
    }
    .more-block .content-holder .content{
        font-size: 12px;
        line-height: 20px;
    }
    .community-block .header-block .title{
        font-size: 42px;
        line-height: 46px;
    }
    .community-block .header-block .header-content{
        font-size: 14px;
        line-height: 22px;
    }
    .media-block .header-block .title{
        font-size: 42px;
        line-height: 46px;
    }
    .media-block .header-block .header-content{
        font-size: 14px;
        line-height: 22px;
    }
    .abtservice-block .header-block .title{
        font-size: 40px;
    }
    .awards-block .title{
        font-size: 3.75rem;
    }
    .features-block .title{
        font-size: 3.75rem;
    }
    .into-block .content{
        font-size: 60px;
        line-height: 72px;
    }
    .abt-precision .abt-content{
        font-size: 18px;
        line-height: 25px;
    }
    .abt-precision .abt-legtitle{
        font-size: 46px;
        line-height: 56.24px;
    }
    .abtservice-block .service-block .ser_block .service-title{
        font-size: 36px;
        line-height: 36px;
        margin-top: 35px;
    }
    .abtservice-block .service-block .ser_block .service-content{
        font-size: 18px;
        line-height: 26px;
        margin-top: 16px;
    }
    .abtservice-block .header-block .title{
        font-size: 38px;
        line-height: 38px;
    }
    .abtservice-block .header-block .content{
        font-size: 20px;
        line-height: 26px;
    }
    .abt-bane-col2 .abt-subtitle {
        font-size: 20px;
        line-height: 28px;
    }
    .abt-bane-col2 .abt-content {
        font-size: 18px;
        line-height: 28px;
    }
    .abt-block1 .abt-bane-col2 .abt-title{
        font-size: 18px;
        line-height: 24px;
    }
    .abt-block1 .abt-bane-col2 .abt-subtitle{
        font-size: 30px;
        line-height: 34.16px;
    }
    .abt-block1 .abt-bane-col2 .abt-content{
        font-size: 14px;
        line-height: 18px;
    }
    .abt-block2 .abt-bane-col2 .abt-title{
        font-size: 18px;
        line-height: 24px;
    }
    .abt-block2 .abt-bane-col2 .abt-subtitle{
        font-size: 30px;
        line-height: 34.16px;
    }
    .abt-block2 .abt-bane-col2 .abt-content{
        font-size: 14px;
        line-height: 18px;
    }
 }

 @media (min-width: 1200px) { 
    .abtslider .flickity-viewport{
        height: 762px !important;
    }
    .media {
        height: 600px;
     }
    .media-cell .articaleblock .content .infoblock{
        font-size: 14px;
        line-height: 24px;
    }
    .media-cell .articaleblock .content .title{
        font-size: 24px;
        line-height: 30px;
    }
    .media-cell .articaleblock .content .desc{
        font-size: 16px;
        line-height: 24px;
        margin-top: 40px;
    }
    .gallery {
        /*for background color */
        padding: 0px;
        height: 460px;
    }
    .gallery-cell  .customerblock .profilePic img {
        width: 185px;
        height: 185px;
    }
    .gallery-cell  .customerblock .content .title{
        font-size: 16px;
        line-height: 24px;
        padding-top:10px;
    }
    .gallery-cell  .customerblock .content .desc{
        font-size: 18px;
        line-height: 24px;
        padding-right: 22%;
    }
    .more-block .content-holder .title{
        font-size: 32px;
        line-height: 40px;
    }
    .features-block .blocks .block .content{
        font-family: 'DINPro';
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: -0.01em;
        text-align: center;
        margin-top:65px;
    }
    .more-block .content-holder .content{
        font-size: 18px;
        line-height: 22.32px;
    }
    .community-block .header-block .title{
        font-size: 54px;
        line-height: 54px;
        width:50%;
    }
    .community-block .header-block .header-content{
        font-size: 16px;
        line-height: 24px;
    }
    .media-block .header-block .title{
        font-size: 54px;
        line-height: 54px;
        width: 50%;
    }
    .media-block .header-block .header-content{
        font-size: 16px;
        line-height: 24px;
    }
    .abtservice-block .header-block .title{
        font-size: 40px;
    }
    .awards-block .title{
        font-size: 3.75rem;
    }
    .features-block .title{
        font-size: 3.75rem;
    }
    .into-block .content{
        font-size: 60px;
        line-height: 72px;
    }
    .abt-precision .abt-content{
         font-size: 22px;
        line-height: 31px;
    }
    .abt-precision .abt-legtitle{
        font-size: 60px;
        line-height: 66.24px;
    }
    .abtservice-block .service-block .ser_block .service-title{
        font-size: 40px;
        line-height: 40px;
        margin-top: 35px;
    }
    .abtservice-block .service-block .ser_block .service-content{
        font-size: 22px;
        line-height: 31px;
        margin-top: 16px;
    }
    .abtservice-block .header-block .title{
        font-size: 40px;
        line-height: 40px;
    }
    .abtservice-block .header-block .content{
        font-size: 22px;
        line-height: 31px;
    }
    .abt-bane-col2 .abt-subtitle {
        font-family: 'BigNoodleTitling';
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 44px;
        letter-spacing: 0.02em;
    }
    .abt-bane-col2 .abt-content {
        font-size: 22px;
        line-height: 31px;
    }
    .abt-block1 .abt-bane-col2 .abt-title{
        font-size: 22px;
        line-height: 30px;
    }
    .abt-block1 .abt-bane-col2 .abt-subtitle{
        font-size: 40px;
        line-height: 44.16px;
    }
    .abt-block1 .abt-bane-col2 .abt-content{
        font-size: 18px;
        line-height: 24px;
    }
    .abt-block2 .abt-bane-col2 .abt-title{
        font-size: 22px;
        line-height: 30px;
    }
    .abt-block2 .abt-bane-col2 .abt-subtitle{
        font-size: 40px;
        line-height: 44.16px;
    }
    .abt-block2 .abt-bane-col2 .abt-content{
        font-size: 18px;
        line-height: 24px;
    }
 }
 @media (min-width: 1421px) { 
    .abtslider .flickity-viewport{
        height: 762px !important;
    }
    .more-block .content-holder .title{
        font-size: 40px;
        line-height: 44px;
    }
    .abt-block1 .abt-bane-col2 .abt-title{
        font-size: 22px;
        line-height: 30px;
    }
    .abt-block1 .abt-bane-col2 .abt-subtitle{
        font-size: 40px;
        line-height: 44.16px;
    }
    .abt-block1 .abt-bane-col2 .abt-content{
        font-size: 18px;
        line-height: 24px;
    }
    .abt-block2 .abt-bane-col2 .abt-title{
        font-size: 22px;
        line-height: 30px;
    }
    .abt-block2 .abt-bane-col2 .abt-subtitle{
        font-size: 40px;
        line-height: 44.16px;
    }
    .abt-block2 .abt-bane-col2 .abt-content{
        font-size: 18px;
        line-height: 24px;
    }
}
@media (min-width: 1921px) { 
    .abt-block1 .abt-bane-col2{
        width: 45%;
        padding-top: 4%; 
        margin-left:-8%;
    }
    .abt-block2 .abt-bane-col2 {
        width: 45%;
        padding-top: 4%;
        padding-right:4%;
      }
      .abt-bane-img{
          width: 80%;
      }
      .abtservice-block{
          margin-top:1.5%;
      }
}
 .abt-bane-col2 .abt-subtitle {
    font-family: 'BigNoodleTitling';
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: 0.02em;
}